### Enumeration

# FwupdPlugin CfuOfferStatus

#### Declaration

    enum FwupdPlugin.CfuOfferStatus

#### Description

No description available.

#### Members

`FU_CFU_OFFER_STATUS_SKIP`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CFU_OFFER_STATUS_ACCEPT`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CFU_OFFER_STATUS_REJECT`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_CFU_OFFER_STATUS_BUSY`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_CFU_OFFER_STATUS_COMMAND`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_CFU_OFFER_STATUS_CMD_NOT_SUPPORTED`

  No description available.

  - Value: `255`
  - Available since: 1.0